@import url('https://fonts.googleapis.com/css?family=Arimo');
@import url('https://fonts.googleapis.com/css?family=Montserrat');


body {
    font-family: 'Arimo', sans-serif;
    font-size: 14px;
    color: #777777;
    line-height: 1.7em;
    font-weight: 400;
    background: #ffffff;
}

.sticky img.logo-main {
    height: 50px;
}

p{text-align:justify; }
h1, h2, h3, h4{
    font-family: 'Montserrat', sans-serif;
        font-weight: 600;
}
h2, h2 a, h2 a:hover , h2 a:focus{
    color: #222222;
}


.section-title-sst .sow-headline-container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    -webkit-align-items: center;
    -ms-align-items: center;
    align-items: center;
}
.section-title-sst .sow-headline-container h2.sow-headline{    position: relative;     padding-left: 18px;     width: 30%;
    margin-right: 5%;}
.single h2, .sidebar .sidebar-widget,.single .related{    position: relative;
    padding-bottom: 10px; }

.section-title-sst .sow-headline-container p.sow-sub-headline{
    width: 65%;
}
/*.service_left .icon_image img{
border-radius: 50%;
    margin-right: 15px;
}*/
.service_left .content h3{margin-top: 10px!important;
    font-size: 18px;
    line-height: 22px;
    margin-bottom: 15px;}
.Bloc1 .service_top .content h3{    margin: 25px 0;
    text-align: left;
font-size: 19px;
}
.Bloc1 .service_top{text-align: left;}
#Footer{
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center;
}
#Footer .footer-widget{
    position: relative;
    font-size: 24px;
    font-weight: 500;
    color: #ffffff;
    line-height: 1.4em;
    padding-bottom: 15px;
    text-transform: capitalize;
}
#Footer p {
font-size: 14px;
    line-height: 24px;
    margin: 15px 0;
    color: #fff;
}
.footer_copy{
    border-top: 1px solid rgba(255,255,255,.1);
    padding: 24px 0;
    font-size: 14px;
    position: relative;
color: #fff;
}

.archive .single-post h2 {
font-size: 20px;
}
 .single .related {  margin: 20px 0 0;
    border-top: 1px solid #efefef;
    padding-top: 20px;}
.single h2, .single .related {
   font-family: "Montserrat",sans-serif;
    color: #222;
    font-weight: 600;
    line-height: 1.4;
    font-size: 18px;
}
 .sidebar .sidebar-widget{  margin-bottom: 15px;}
.sidebar .widget{   
    border: none;
    padding-bottom: 0;
    margin-bottom: 50px;
        margin-top: -5px;
    margin-left: 20px;
}
.content-image-hover-text {       background: rgba(254, 105, 105, 0.9)!important;}

/**************************************************/
.sub-menu {
    width: 100%;
    position: absolute;
    left: 0;
    top: 79px;
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.sub-menu>li>a {padding: 10px 20px; background:#fff; color:#333333}
.sub-menu > li > a:focus, .sub-menu > li > a:hover {
color: #ff6363;
text-decoration:none;
}
.sub-menu>.current-menu-item>a, .sub-menu>.current-menu-item>a:focus, .sub-menu>.current-menu-item>a:hover {
color: #ff6363;
}
/*****************************************/

.archive .cat-title h1,.single .post-title h1 {
    position: relative;
    color: #ffffff;
    font-weight: 700;
    padding-bottom: 25px;
    margin-bottom: 70px;
}
/*.archive .cat-title h1:before,.single .post-title h1:before {
    position: absolute;
    bottom: 0px;
    left: 50%;
    width: 76px;
    height: 2px;
    margin-left: -38px;
    background: #ff6363;
    content: '';
}*/
.archive .single-post {
    padding: 0;
    box-shadow: 0 0 7px 1px #f5ecec;
}
.sidebar {
    border-left: none!important;
}
.archive .single-post h2 {
    padding: 20px 30px 10px;
}
.archive .post-content {
    padding: 0 30px 25px;
}
.sidebar .sidebar-widget {
    margin-bottom: 30px;
    font-size: 25px;
    color: #000;
    line-height: 35px;
    font-weight: 600;
    padding-bottom: 25px;
    position:relative;
}
.sidebar .sidebar-widget:before {

    position: absolute;
    bottom: 0px;
    left: 0px;
    height: 1px;
    content: '';
        width: 100px;
    background: #333333;
}
.sidebar .sidebar-widget:after {
       position: absolute;
    content: '';
    right: 70%;
    top: 53.5px;
    width: 10px;
    height: 10px;
    background-color: #ffb200;
}
.searchform input{
        font-size: 14px;
    line-height: 24px;
    color: #888888;
    width: 80%;
    padding: 0px 30px;
    height: 60px;
    background: #f3f3f3;
    border-radius: 5px;
    border: 1px solid #f3f3f3;
}
.searchform  input[type=submit]{
        width: 18%;
    padding: 0px 18px;
    height: 60px;
        background: #000;
    color: #ffb200;
    font-weight: 600;
}
ul, li {
    list-style: none;
    padding: 0px;
    margin: 0px;
}
.widget ul li a{
    color: #888888;
    font-weight: 500;
        text-transform: capitalize;
}
.widget ul li a:hover{
       color: #ff6363;
    transition: all 1s ease 0s;

}
/*.widget ul li a:before{
position: inherit;
    left: 0px;
    height: 28px;
    line-height: 28px;
    top: 0;
    font-size: 16px;
    color: #ff6363;
    content: "»";
    margin-right: 6px;

}*/
.footer-lists {
    position: relative;
    margin: 15px 0;
}
.footer-lists li {
    position: relative;
    margin-bottom: 9px;
    color:#fff;
        padding: 0px 0 7px 20px;
}
.footer-widget ul li a {
    padding: 0px 0 7px 20px;
    display: inline-block;
}
.footer-lists li a {
    position: relative;
    color: #fff;
    font-size: 15px;
    font-weight: 400;
    padding-left: 20px;
    -webkit-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    transition: all 300ms ease;
    padding-left: 20px;
}
.footer-lists li a:hover{    color: #ffb200;}
.footer-lists li:before {
    position: absolute;
    content: '»';
    left: 0px;
    top: 5px;
    line-height: 1em;
    color: #ffb200;
}
footer .post.footer-lists {
    position: relative;
    padding-left: 85px;
    min-height: 90px;
    margin-bottom: 24px;
    border-bottom: 2px solid rgba(255,255,255,1);
}
footer .post .post-thumb {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 65px;
    height: 65px;
    overflow: hidden;
}
footer .post .text {
    position: relative;
    line-height: 1.4em;
    font-size: 14px;
    font-weight: 500;
    padding-top: 0px;
    margin-bottom: 6px;
    font-family: 'Montserrat', sans-serif;
    color:#fff;
}
footer .post.footer-lists:last-child {
    border: none;
    min-height: auto;
}
.services-block-two img {
    border: 3px solid #ffffff;
}
.projects .sow-headline-container .decoration,.projects2 .sow-headline-container .decoration{position:relative;}
.projects .sow-headline-container .decoration:before{
  position: absolute;
    content: '';
    left: 50%;
    bottom: -4px;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #ffb200;  
}
.projects2 .sow-headline-container .decoration:before{
  position: absolute;
    content: '';
    left: 20%;
    bottom: -4px;
    width: 10px;
    height: 10px;
    display: inline-block;
    background-color: #ffb200;     
}
.carousel-content.center{
    top: 5%!important;
    left: 7.5%!important;
    background: #ffb200!important;
    width: 86%!important;
    height: 90%!important;
-webkit-transition: all 500ms ease;
    -ms-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -ms-transform: scale(0, 0);
    -webkit-transform: scale(0, 0);
    transform: scale(0, 0);
}
.owl-item:hover .carousel-content.center{
  -ms-transform: scale(1, 1);
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);  
}
.carousel-content .title{
    font-size: 18px;
    margin-bottom: 10px;
    font-weight: 500;
    margin-top: 10px;
    text-transform: capitalize;
    color: #222;
}
.owl-theme .owl-controls .owl-page.active span{
    background: none repeat scroll 0 0 #ffb200!important;
    opacity: 1!important;
}

.lsow-testimonials-slider .lsow-testimonial-text{    text-align: left;    font-style: normal;}
.lsow-testimonials-slider .lsow-testimonial-user { margin: inherit;}
.lsow-testimonials-slider .lsow-testimonial-text i { color: #ffb200; font-size: 24px;}
.lsow-testimonials-slider .lsow-testimonial-user .lsow-text { color: #ffb200;}
.lsow-container .lsow-flex-control-nav li a, .lsow-container .lsow-flex-control-nav li a:hover {
    background: #ffb200;
    border: 1px solid #ffb200;}
.navbar-nav {
    float: right;
}
.product-bloc{padding: 0!important;
    transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
}
.product-bloc h3{    margin-bottom: 2px!important;}
.product-bloc .text-content{    text-align: center!important;
    padding-bottom: 1em;}

.product-bloc:hover{
    background: #ffb200!important;}
.product-bloc:hover h3{color: #e3e4e6!important;}

